{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    arp-scan
    aspell
    audacity
    beep
    bind
    cargo
    chromium
    clawsMail
    cloc
    cmus
    cowsay
    curlftpfs
    dia
    docker
    easytag
    espeak
    filezilla
    firefox
    freemind
    fritzing
    gimp
    git
    git-cola
    gitAndTools.tig
    gnome3.seahorse
    gnumeric
    gnupg21
    gnuplot
    gparted
    gpm
    graphviz
    idea.idea-community
    inkscape
    inotify-tools
    iotop
    iperf
    iptraf-ng
    jekyll
    josm
    kde4.digikam
    kde4.kdepim
    kde5.okular
    kde5.quasselClient
    kicad
    linuxPackages.virtualbox
    linuxPackages.virtualboxGuestAdditions
    lm_sensors
    lshw
    lsof
    lyx
    lz4
    lzop
    mcomix
    meld
    mercurial
    mtr
    mumble
    mutt
    nfs-utils
    nload
    nmap
    ntfs3g
    ntp
    openvpn
    p7zip
    pandoc
    paprefs
    pass
    pavucontrol
    pdfpc
    pgadmin
    picard
    pidgin
    postfix
    powerline-fonts
    powertop
    pwgen
    python27Packages.docker_compose
    python27Packages.turses
    python35Packages.ansible2
    python35Packages.glances
    qpdfview
    quagga
    qucs
    rustPlatform.rustc
    sakura
    samba
    slock
    smplayer
    spaceFM
    sqlitebrowser
    sshfsFuse
    stack
    subversion
    taskwarrior
    telnet
    texLiveFull
    thunderbird
    tinc
    transmission_gtk
    transmission_remote_gtk
    udevil
    unbound
    unetbootin
    usbutils
    vbindiff
    vifm
    viking
    vim
    vlc
    vorbis-tools
    vsftpd
    whois
    wireshark
    wmname
    yubikey-personalization-gui
    zim
  ];

  # Enable the X11 windowing system.
  services.xserver = {
    enable = true;
    layout = "fr";
    xkbOptions = "eurosign:e";
    displayManager.lightdm.enable = true;
    windowManager.awesome.enable = true;
  };
}
